<?xml version="1.0" encoding="utf-8"?>
<!-- MenuID 必须唯一 -->
<MenuTable>	
	<Menu ID="140001" Text="好友菜单">
		<MenuItem ID="130001" Text="发送即时消息(&S)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130002" Text="添加好友(&A)"/>
		<MenuItem ID="130003" Text="删除好友(&D)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130004" Text="把用户移动至" SubMenuID="140002"/>
		<MenuItem ID="130005" Text="修改备注名(&N)..."/>
		<!--MenuItem Separator="1"/-->
		<!--MenuItem ID="130006" Text="邀请好友到我所在频道"/-->
		<!--MenuItem ID="130007" Text="进入好友当前所在频道"/-->
		<MenuItem Separator="1"/>
		<MenuItem ID="130007" Text="屏蔽此人消息"/>
		<MenuItem ID="130008" Text="移至黑名单"/>
	</Menu>
	<Menu ID="140002" Text="好友分组">
		<MenuItem ID="130010" Text="我的好友"/>
	</Menu>
	<Menu ID="140003" Text="图标显示">
		<MenuItem ID="130013" Text="标准头像"/>
		<MenuItem ID="130014" Text="大头像"/>
		<MenuItem ID="130015" Text="小头像"/>
	</Menu>
	<Menu ID="140005" Text="增删分组">
		<MenuItem ID="130019" Text="增加分组"/>
		<MenuItem ID="130020" Text="重命名分组(&M)"/>
		<MenuItem ID="130021" Text="删除分组(&D)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130022" Text="添加好友(&F)..."/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130023" Text="头像显示" SubMenuID="140003"/>
		<MenuItem ID="130101" Text="名称显示" SubMenuID="140009"/>
	</Menu>
	<Menu ID="140006" Text="语音会话">
		<MenuItem ID="130024" Text="开始语音会话"/>
		<MenuItem ID="130025" Text="语音设置"/>
	</Menu>
	<Menu ID="140007" Text="视频会话">
		<MenuItem ID="130026" Text="开始视频会话"/>
		<MenuItem ID="130027" Text="视频设置"/>
	</Menu>
	<Menu ID="140008" Text="文件传输">
		<MenuItem ID="130028" Text="发送文件"/>
		<MenuItem ID="130029" Text="接收文件路径"/>
	</Menu>
	<Menu ID="140009" Text="名称显示">
		<MenuItem ID="130040" Text="显示备注和昵称"/>
		<MenuItem ID="130030" Text="显示备注"/>
		<MenuItem ID="130031" Text="显示昵称"/>
	</Menu>
	<Menu ID="140010" Text="发送菜单">
		<MenuItem ID="130032" Text="按Enter键发送"/>
		<MenuItem ID="130033" Text="按Ctrl+Enter键发送"/>
	</Menu>
	<Menu ID="140011" Text="快捷回复">
	</Menu>
	<Menu ID="140012" Text="加入黑名单">
		<MenuItem ID="130034" Text="加为好友"/>
		<MenuItem ID="130035" Text="从该组删除"/>
	</Menu>
	<Menu ID="140013" Text="最近列表">
		<MenuItem ID="130036" Text="发送即时消息(&S)"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130037" Text="从最近列表移除"/>
		<MenuItem Separator="1"/>
		<MenuItem ID="130038" Text="屏蔽此人消息"/>
		<MenuItem ID="130039" Text="移至黑名单"/>
	</Menu>
	<Menu ID="140014" Text="聊天菜单(Message Out)">
        <MenuItem ID="130041" Text="清除屏幕(&D)"/>
        <MenuItem ID="130042" Text="复制(&C)"/>
        <MenuItem ID="130043" Text="全选(&A)"/>
	</Menu>
	<Menu ID="140015" Text="聊天菜单(Message In)">
        <MenuItem ID="130044" Text="剪切(&X)"/>
        <MenuItem ID="130045" Text="复制(&C)"/>
        <MenuItem ID="130046" Text="粘贴(&P)"/>
        <MenuItem ID="130047" Text="全选(&A)"/>
	</Menu>
</MenuTable>